RubyGems.org

uppercut

0.7.1

A DSL for writing agents and notifiers for Jabber.

installgem install uppercut
Authors

Tyler McMullen

1,452 total downloads 1,452 for this version
Owners

9e1c8a26cae60dfe89412fb9a94fc470

Gemfile
gem 'uppercut', '~> 0.7.1'
Versions
  1. 0.7.1 December 27, 2008 (12 KB)
Runtime Dependencies
  1. xmpp4r >= 0